#!/usr/bin/env python

# Internationalization with Optik: how to write a script with
# i18n'd messages and take advantage of Optik's i18n.

from optik import OptionParser
from gettext import gettext as _, textdomain
import gettext

textdomain('optik')
#gettext.bindtextdomain('optik')

parser = OptionParser()
parser.add_option("-f", "--file", dest="filename",
                  help=_("write report to FILE", metavar="FILE"))
parser.add_option("-q", "--quiet",
                  action="store_false", dest="verbose", default=True,
                  help=_("don't print status messages to stdout"))
(options, args) = parser.parse_args()
